/* WPFeatureList */
table.fltable td {padding: 20px 0 15px 10px;vertical-align:top;border-bottom:1px solid #CCC;}
table.fltable th {border-bottom:1px solid #CCC;padding: 17px 0 15px 10px;text-align:left;vertical-align:top;}
table.fltable th.subheader {padding-left: 20px;font-weight:normal;padding-top:17px;}
table.fltable th a {display:block;}
table.fltable caption {background:url(../../../en_US/i/scr/scr_headerbg.gif);padding:0 3px 3px 10px;text-align:left;font-weight:bold;}
table.fltable .bordzero th , table.fltable .bordzero td {border-bottom:0;}
.backtop {text-align:right;padding-top:10px;}
.mainbox {margin-bottom: 30px;}
.mainbox ul { list-style: none;overflow:auto;}
.mainbox ul li {float:left; width:47%;   margin: 0;  padding: 0 0 0 .75em;  background-image: url(../../../en_US/i/scr/bullet.gif); background-position: 0px 3px; background-repeat: no-repeat;}
.clrboth {clear:both;}

/* WPFAQ */
.question {list-style-type:none;margin-left:0;padding-left:0;}
.answer h2 , .answer h3  {color:#333;font-size:1em; }
.answer h3 {margin-top:10px;}
.textright {text-align:right;}
.padtop {padding-top:10px;}
.margleft {margin-left:20px;}

/* WPStandardoverview */
div #content {margin-bottom:30px;}
#content h3 {font-size:1em;}
#content .ccbox {text-align:right; margin-bottom:15px;}
#content .boxparent {clear:both; overflow:auto; margin-bottom:10px;}
#content .boxparent .box {position:relative; float:left; width:178px; height:211px; border:1px solid #cccccc; margin-right:10px;}
#content .boxparent .last {margin-right:0;}
#content .boxparent .box .header {position:absolute; left:0;top:0; text-align:center; padding:10% 10px 10% 10px;width:158px;}
#content .boxparent .box .links {position:absolute; left:0; bottom:0; text-align:center; width:178px; margin-bottom:15px;}
#content .boxparent .box .links p {margin:0;}
#content .spotbox, #content .spotboxjp, #content .spotboxat {position:relative; width:558px; height:210px; border:1px solid #cccccc; margin-bottom:25px;}
#content .spotbox .leftcontent {position:absolute; left:20px; top:106px; width:170px; text-align:center;}
#content .spotbox .middlecontent {position:absolute; left:200px; top:106px; width:170px; text-align:center;}
#content .spotbox .rightcontent {position:absolute; left:380px; top:106px; width:170px; text-align:center;}
/* WPStandardoverview page - JP start */
#content .spotboxjp .leftcontent {position:absolute; left:20px; top:120px; width:170px; text-align:center; font-size:.85em;}
#content .spotboxjp .middlecontent {position:absolute; left:200px; top:120px; width:170px; text-align:center; font-size:.85em}
#content .spotboxjp .rightcontent {position:absolute; left:380px; top:120px; width:170px; text-align:center; font-size:.85em}
/* WPStandardoverview page - JP end */
/* WPStandardoverview page - AT start */
#content .spotboxat .leftcontent {position:absolute; left:20px; top:120px; width:170px; text-align:center;}
#content .spotboxat .middlecontent {position:absolute; left:200px; top:120px; width:170px; text-align:center;}
#content .spotboxat .rightcontent {position:absolute; left:380px; top:120px; width:170px; text-align:center;}
/* WPStandardoverview page - AT end */
#content h2 {margin-bottom:10px; }
#content h2, #content .bluebox h2 {font-size:1em; color:#000;}
#content .bluebox {background-color:#EBF1F7;padding:10px;margin-bottom:25px}
#content .bluebox h2.circlebgA {padding:3px 0 0 35px; background: transparent url(../../../en_US/i/scr/scr_circleA28wx28h.gif) no-repeat scroll 0 50%; 0 0 0 !important; height:22px; margin:0}
#content .bluebox h2.circlebgB {padding:3px 0 0 35px; background: transparent url(../../../en_US/i/scr/scr_circleB28wx28h.gif) no-repeat scroll 0 50%; 0 0 0 !important; height:22px; margin:0}
#content .bluebox h2.circlebgC {padding:3px 0 0 35px; background: transparent url(../../../en_US/i/scr/scr_circleC28wx28h.gif) no-repeat scroll 0 50%; 0 0 0 !important; height:22px; margin:0}
#content .bluebox p.circlebgA a, #content .bluebox p.circlebgB a, #content .bluebox p.circlebgC a {text-decoration:none; color:#000000}
#content .bluebox .descbox {margin-left:35px;}
#content ul li, #content ol li {padding-bottom:3px;}
#content .whitebox {background-color:#ffffff; padding:10px;}

/* GlobalContentHowToGetStartedBoxBFTwo*/
div.generalBox div.content li, div.generalBox div.title h4 {font-size: 1em !important;}
div.generalBox, div.generalBox div.content, div.generalBox div.title, div.title * {background: none;}
div.generalBox {border: 1px solid #ccc; padding-right: 0px; width: 180px; margin-bottom: 15px;}
div.generalBox div.content {margin-left: 3px; margin-right: 4px; padding-left: 5px;}
div.generalBox div.titleheader {background-position:right top; margin-top:2px; padding: 8px 0 8px 9px; }
div.generalBox div.title {border-bottom:1px solid #EFEFEF; background-position: right top;  margin-left: 7px; margin-right: 5px;}
div.generalBox div.title * {background-position: left top; height: auto !important; padding: 10px 0 10px 0; width: 150px;}
div.generalBox div.content ul li {list-style-type: square; color: #ccc; margin-left: 2px;}
div.generalBox div.content ul, div.generalBox div.content a {padding: 10px 5px 0 0;}
div.generalBox div.content a {text-decoration: none;}
div.generalBox div.content p {font-size:1em !important; padding-left: 17px;}
div.generalBox div.content ul.resources {margin: 0 0 15px 15px;}

/* LeftNavBusinessSolutionsBFTwo */
.navContainer ul li.openParentLevel1 ul #selected a {border-top:0;}
div.navContainer {border: 1px solid #CCCCCC; width: 180px !important;}
.navContainer ul ul li.openParentLevel2 {border-top: 1px solid #EFEFEF; margin: 0 3px;}
.navContainer ul ul li.openParentLevel2 a {background: transparent url(/en_US/i/icon/icon_downarrow3x5.jpg) no-repeat scroll 3px 10px; padding: 5px 0px 5px 12px; width: 162px; margin-right: 0px;}
.navContainer ul ul ul li.onLevel3 a {background:transparent url(/en_US/i/icon/icon_blkarrow3x5.gif) no-repeat scroll 15px 7px; border-top: 0pt none; padding: 2px 0px 4px 22px;}
.navContainer ul ul ul li.offLevel3 a {background:transparent url(/en_US/i/icon/icon_bluearrow3x5.gif) no-repeat scroll 12px 6px; padding: 2px 0 3px 18px;}
.navContainer ul li.openParentLevel1 a {background:transparent url(/en_US/i/icon/icon_bluearrow3x5.gif) no-repeat scroll 5px 9px; margin-left: 3px;margin-right: 0;padding: 5px 3px 5px 12px; width:150px;font-weight:normal;text-decoration: none; border-top: none;}
#selected ul a {background-color: #FFFFFF; color: #003366; font-weight: normal; margin: 0pt; text-decoration: none; width:125px; border: none; background: transparent url(/en_US/i/icon/icon_bluearrow3x5.gif) no-repeat scroll 12px 7px;}
#selected a {background-color: #FFFFFF; border:none; color: #000000; margin: 0pt; text-decoration: none; font-weight:bold; width: 155px;}
.navContainer ul ul li.closedParentLevel2 a {background:transparent url(/en_US/i/icon/icon_bluearrow3x5.gif) no-repeat scroll 5px 9px; padding:5px 10px 5px 12px; width:150px; font-weight:normal; border-top:1px solid #EFEFEF;}
.navContainer div.LeftNavFooter {background-color:#FFFFFF;border-top:1px solid #ccc;font-size:1.1em;font-weight:bold;padding:5px 0pt;text-align:center; width:163px; margin-left:5px; margin-right:5px;}

/* GlobalContent WMS Subscribe Box */
div.subscrbox {margin: 0px; border: 1px solid #D1D1D1; float: left; width: 180px; }
div.subscrbox div.subscrhead h4 {background: transparent url(/en_US/i/scr/scr_leftnavgradient_1x26.gif) repeat-x scroll left bottom; font-weight: bold; height: 16px; padding: 7px 0 3px 8px; vertical-align: top; width: auto; border-bottom: 1px solid #CCC;} div.subscrcont {padding: 12px 5px 0pt 7px;}

/* LeftNavRelatedLinksBFTwo */
div.navContainer {border: 1px solid #CCCCCC; width: 180px !important; display: block;}
.navContainer div.LeftNavHeader {background: transparent url(/en_US/i/scr/scr_leftnavgradient_1x26.gif) repeat-x scroll left bottom; padding: 5px 0 5px 7px; width: auto; border-bottom: 1px solid #ccc; margin-bottom: 0;}
.navContainer ul li.offLevel1 a {background:transparent url(/en_US/i/icon/icon_bluearrow3x5.gif) no-repeat scroll 6px 9px; border-top:1px solid #EFEFEF; width:auto; text-decoration:none; margin:0 !important; height:100% !important;}
.navContainer ul li.closedParentLevel1 a {background:transparent url(/en_US/i/icon/icon_bluearrow3x5.gif) no-repeat scroll 6px 9px; border-top: 1px solid #EFEFEF; padding: 5px 5px 5px 15px; width: auto; text-decoration:none;}
div.navContainer div.LeftNavHeader ul li{padding-bottom: 0px; border: 1px solid #ccc;}
.popholder{border: 1px solid #736F6E; padding: 20px; margin: 10px;}
.imgholder{position: relative;}
.closebutton{float: right; margin: 5px;}
ul.orangearrow{margin-left: 0; padding-left: 0;}
ul.orangearrow li{background: transparent url(/en_US/i/scr/scr_orgarrow.gif) no-repeat scroll 2px 2px; list-style-type: none; padding-left: 1.5em;}
h2.popheading{color: #000000;}
.mDivPPCopy {color: #736F6E; font-size: 0.91em; text-align: center; padding-top: 3px;}

/*LeftNav Button*/
.navContainer ul li.onLevel1 , .navContainer ul li.offLevel1 {margin: 0 5px 0 5px;}
.navContainer ul #selected a {width:150px; border-top: 1px solid #EFEFEF;}
.navContainer ul li.onLevel1 a {background:transparent url(/en_US/i/icon/icon_blkarrow3x5.gif) no-repeat scroll 6px 9px; }
.navContainer ul li.openParentLevel1 ul li.openParentLevel2 ul #selected a{border:0;}
.navContainer ul #selected li.offLevel3 a { border-top: 0;}
.navContainer ul li.openParentLevel1 ul #selected a { border-top: 0;}

/* New Cart Pages */
#btfactory .cart { float:left; padding:0px 0pt 0pt 30px; }
.rtl #btfactory .cart {float:right; padding:0 30px 0 0;}
#btfactory .arrow { background:transparent url(/en_US/i/scr/scr_orgarrow.gif) no-repeat scroll 0pt 50%; float:left; padding:0pt 0pt 0pt 17px; margin: 20px 0 0 0;}
.rtl #btfactory .arrow {background: transparent url(/en_US/i/scr/rtl_scr_orgarrow.gif) no-repeat scroll 100% 50%; float:right; padding:0 17px 0 0;}
#btfactory ul,#btfactory h3 {clear:both}
#btfactory h3 {padding: 0 0 7px 0;}
#btfactory .description { float:left; width:320px; }
.rtl #btfactory .description {float:right;}
#btfactory .demo { float:right; width:240px; height:180px; margin:-10px 0 0 0; }
#btfactory .clbt {clear: both;}
.tblMargin {margin:20px 0px 20px 20px}
.tblMargin1 {margin:20px 0px 20px 18px}
p.arrow { padding-left: 18px; background: transparent url(../../../en_US/i/scr/scr_orgarrow.gif) no-repeat scroll 0pt 50%; margin: 20px 0 0 0;}
#btfactory .description p.arrow {margin-bottom:12px; float:none;}
.clrboth {clear:both;}
.buthead{ margin-bottom: 5px;}

/*Popup pages*/
#page.popup .main {margin:5px; border:1px solid #d2d2d2; padding:5px 15px 5px 15px;}
.popup .main #content p.createbutton {padding-left:17px; background:transparent url(/en_US/i/pui/main/icon_orange_arrow.gif) no-repeat scroll 0pt 50%;}
.popup .footerPopup {text-align:center;}
#page.popup {width:550px;}
#page.popup #header  {height:55px;}
#page.popup h1 {padding:0 0 0 10px;}
.popup h2 {font-size:1.1em; margin-bottom:8px;}
.popup .sectionBreak {background:transparent url(/en_US/i/pui/core/nav_main_bg.gif) repeat-x scroll left bottom; height:6px;}
#page.popup #content {margin-bottom:0;}

/* Website Payment Standard: Overview */
.cont {padding:10px; background:transparent;}
.blue_grad_tall {margin-left:0px; border:1px solid #ccc; padding-left: 10px; background:#fff url(/en_US/Marketing/i/scr/cont_blue_70.gif) left bottom repeat-x;}

.banklogo ul {padding-left:13px; margin-left:0; list-style: none;}
.banklogo ul li {display:inline; margin:0;}
.txtAlignRight {clear:both; text-align:center;}
.option2 {position:relative; float:left; width:263px; margin:10px 10px 10px 0; border:1px solid #cccccc; padding-left:10px; background:#fff url(/en_US/Marketing/i/scr/cont_blue_70.gif) left bottom repeat-x;}
.option2 h2 {margin-top:15px;}
.option3 {position:relative; float:right; width:263px; overflow-y:hidden; margin-top:10px; border:1px solid #cccccc; margin-bottom:20px; padding-left:10px; background:#fff url(/en_US/Marketing/i/scr/cont_blue_70.gif) left bottom repeat-x;}
.option3 h2 {margin-top:15px;}
.optionImg {float:right; padding:10px;}
.leftcontentText {position:absolute; top:120px; width:125px; left:0; text-align:center;}
.middlecontentText {position:absolute; left:165px; top:120px; width:140px; text-align:center;}
.rightcontentText {position:absolute; left:345px; top:120px; width:140px; text-align:center;}
.spotboxNew {position:relative; width:558px; height:175px;}
.option2Button {float:left; width:160px; margin-right:24px; text-align:center;}
.option2ButtonLast {float:right; width:163px; text-align:center;}
.ppStandard {margin-left:0; padding-left:15px;}
.optionParagraph {clear:both;padding-right:5px;}
.smallSecondTxt {color:#5E5C5F; font-size:0.9em;}
.pricingTabSetScroll{overflow-y: auto !important;}

/*rtl support*/
.rtl div.generalBox {padding-left:0;}
.rtl div.generalBox div.titleheader {padding:8px 9px 8px 0;}
.rtl div.generalBox div.content {margin-left:4px; margin-right:3px; padding: 1px 5px 1px 0;}
.rtl div.generalBox div.content p {padding-right:17px; padding-left:0}
.rtl p.arrow {background:url(/en_US/i/scr/rtl_scr_orgarrow.gif) no-repeat 100% 50%;}
.rtl .ppStandard {padding-right:15px; padding-left:0;}
.rtl .banklogo ul {padding-right:13px;}
.rtl .leftcontentText {right:0;}
.rtl .rightcontentText {right:345px;}
.rtl .middlecontentText {right:165px;}
